.numbers {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 20px;
    row-gap: 20px;
    column-gap: 20px;
}
.numbers__title {
    font-size: 45px;
    font-weight: bold;
    color: #7b0404;
    margin-bottom: 10px;
    display: block;
}
.numbers__desc {
    padding: 0;
    display: block;
}
@media (max-width: 992px) {
    .numbers {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 480px) {
    .numbers {
        grid-template-columns: 1fr;
    }
}


.competences {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 20px;
    row-gap: 20px;
    column-gap: 20px;
}
.competences__competence {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 20px;
    justify-items: center;
}
.competences__icon {
    display: block;
}
.competences__title {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
}
.competences__desc {
    text-align: center;
}
@media (max-width: 992px) {
    .competences {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 480px) {
    .competences {
        grid-template-columns: 1fr;
    }
    .competences__competence {
        row-gap: 5px;
    }
    .competences__title {
        line-height: 1.5;
    }
}


.workers {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 20px;
    row-gap: 20px;
    column-gap: 20px;
}
.workers__worker {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 20px;
}
.workers__img {
    display: block;
    height: 279px;
    width: 279px;
    object-fit: contain;
    object-position: left;
}
.workers__title {
    grid-row-start: 2 !important;
    grid-column-start: 1 !important;
}
@media (max-width: 992px) {
    .workers {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 480px) {
    .workers {
        grid-template-columns: 1fr;
    }
    .workers__img {
        width: 100%;
        height: auto;
    }
}


.tables73 table th:first-of-type {
    width: 70%;
}
.tables73 table th:last-of-type {
    width: 30%;
}


.preview h3 {
    margin-top: 20px;
}